
Master CRM - Feature #1499
User Module
04/07/2021 08:25 AM - Sidra  Ghaffar

Status: Resolved Start date: 04/07/2021
Priority: Normal Due date:
Assignee: hira naseem % Done: 70%
Category: Estimated time: 25.00 hours
Target version:
Description

History
#1 - 04/07/2021 02:59 PM - muhammad abdullah

07-04-2021

Roles (Popup Design and Some Dynamic functionality), Departments (Update Module => Now without Reloading Page), Discussion About Roles
Module (5 Hours)

#2 - 04/08/2021 04:07 PM - muhammad abdullah
- % Done changed from 20 to 30

08-04-2021

Roles Module => Create Module and Permission Relationship (3 Hours)

#3 - 04/09/2021 02:54 PM - muhammad abdullah

09-04-2021

Roles Module (Create) => (3 Hours)
Users Module (Create + Listing) => (4 Hours)
Demo with Client (0.5 Hour)
Laravel Upgrade Version try (0.5 Hour)

#4 - 04/12/2021 07:36 AM - muhammad abdullah
- Estimated time set to 25.00

#5 - 04/12/2021 03:10 PM - muhammad abdullah
- % Done changed from 30 to 60

12-04-2021

Roles Module (Update Listing, Edit, Show, Soft Delete) => (3 Hours)
Users Module (Create Validation, Edit, Show, Soft Delete) => (5 Hours)
#6 - 04/13/2021 03:11 PM - muhammad abdullah
- % Done changed from 60 to 70

13-04-2021

User Permissions (Middleware, Checks) + User Module (Update Roles and Departments Dropdown with Ajax) => (4 Hours)

#7 - 04/14/2021 06:58 PM - muhammad abdullah

14-04-2021

Yajra Datatables (Department, Role Module) => (2 Hours)

#8 - 04/15/2021 06:18 PM - muhammad abdullah

15-04-2021

Yajra Datatables (User Module), Reload Ajax Call After Any Action (All Listings) => (3.5 Hours)

#9 - 11/25/2021 08:53 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from muhammad abdullah to hira naseem
